5E Character Create Playlist
  1. #1

    Fantasy Grounds Classic stays at 3.3.10

    When I start FG it shows that it's v. 3.3.10 - the update button is not marked!

    I can start the update by hand so it is the current 3.3.11 but as soon as I close FG and open it's 3.3.10 again. If I start a game without update the chat shows me that I am running 3.3.10 and my players 3.3.11.

    I only uninstalled and installed FG 5 or so weeks ago and let it install on C: this time. My FGU folders are on D: to avoid any issues. C: is quite full but there are still 25GB available.

    Do you have any pointers for me, or do I need to install again?

    Thank you!

  2. #2
    LordEntrails's Avatar
    Join Date
    May 2015
    Location
    -7 UTC
    Posts
    12,075
    Blog Entries
    9
    It appears you have 2 (or more) installations of FG. Search your computer for fantasygrounds.exe, then uninstall the extra versions.

  3. #3
    Quote Originally Posted by LordEntrails View Post
    It appears you have 2 (or more) installations of FG. Search your computer for fantasygrounds.exe, then uninstall the extra versions.
    Thank you!
    I found an old installation that was interfering.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Fantasy Grounds Fridays Pre

Log in

Log in